/*
Theme Name: IKANOW 2013
Template: Corsa
Version: 1.0
Author:
Theme URI:
Author URI:
*/

.w-portfolio-item {
  width: 33.33333333333333%;
}

a.g-btn.type_primary {
	background: transparent!important;
	border: 2px solid #888!important;
	color: #000;
	border-radius: 0px;
	font-weight: 500;
	text-transform: capitalize;
border-radius:3px
}

/*a.g-btn.type_primary:hover {
	background:#315991;
	}*/

#slidecaption a.g-btn.type_primary {
	border: 2px solid #fff!important;
	color:#fff;
}

a.cta_button {
  border-radius: 3px!important;
}

.g-btn.type_primary:after, .g-btn.type_primary:hover {
background-color: #214F8A !important;
}

/*.l-main a.g-btn.type_primary {
border: 2px solid #214F8A !important;
color: #214F8A;
margin: 10px 20px;
}*/

div#slidecaption h4 {
	line-height:100%;
}

a.w-nav-anchor.level_2 {
color: #fff!important;
}

a.w-nav-anchor.level_2:hover {
color: #214f8a!important;
}

section#home-2 #slidecaption a.g-btn.type_primary:hover {
	border: 2px solid #fff!important;
	color:#214F8A;
	background:#fff!important;
	border-radius:3px;
}
section#home-2 .g-btn.type_primary:after, section#home-2 .g-btn.type_primary:hover {
  background-color: #fff!important;
}
span.hs-cta-wrapper {
	display:inline-block;
}

.hs-form label {
	font-family: 'Dosis'!important;
	text-transform: uppercase;
	font-size: 16px!important;
	}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
	font-family: 'PT Sans'!important;
	border-radius: 0px!important;
	}
.hs-form .hs-button {
	background: transparent!important;
	border: 2px solid #214F8A!important;
	color: #214F8A!important;
	font-family: 'Dosis',Helvetica,Arial!important;
	text-transform: uppercase;
	border-radius: 0px!important;
	font-style: normal;
	font-size: 18px!important;
	line-height: 130%!important;
	font-weight: 500!important;
	transition: all .4s ease!important;
	-moz-transition: all .4s ease!important;
	-webkit-transition: all .4s ease!important;
	-o-transition: all .4s ease!important;
  border-radius: 3px!important;
	}
.hs-form .hs-button:hover:not(.inactive), .hs-form .hs-button:focus:not(.inactive), .hs-form .hs-button.hovered:not(.inactive) {
	box-shadow: none!important;
	background: #214F8A!important;
	color: rgb(244,244,244)!important;
}
.hs-form .actions {
	padding: 0 26px!important;
}

.hs-form ul.inputs-list {
  margin-left: 0;
}
li.hs-form-booleancheckbox {
  list-style: none;
}

h2, h1.w-blogpost-title {
font-size: 44px;
line-height: 54px;
}
.l-header {
  background-color: rgba(255,255,255,.8)!important;
}


#home-2 h3 span {
  padding: 10px;
  background-color: rgba(255,255,255,.7);
}

.l-main #home-2 a.g-btn.type_primary:hover {
  color: #0F2971!important;
  background-color: #0F2971!important;
  transition: all 0.5s ease 0s !important;
}

@media (max-width: 700px) {
.l-subsection.with_parallax .l-subsection-h {
height: auto!important;
}
.w-nav-anchor.level_2 span {
color: #214f8a!important;
}
.w-logo-link:hover .w-logo-title, .l-subheader .w-nav-control:hover, .l-subheader .w-nav-control:active, .l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1, .l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3 {
color: #214f8a!important;
}
}

.l-main h3, .l-main h4 {
	text-transform: capitalize;
}

.l-main #home-2 a.g-btn.type_primary {
  background: rgba(9, 9, 11, 0.4)!important;
  color: #fff!important;
  border-color: #fff!important;
  margin: 0;
  padding: 15px 15px;
  font-size: 20px !important;
  font-weight:900;
}

.color_primary a.g-btn.type_primary{
  background: #214f8a !important;
  color: #fff !important;
  border-color: #fff!important;
  margin: 0;
  padding: 15px 15px;
  font-size: 20px !important;
  font-weight:900;
  margin: 20px;
}

.color_primary .g-btn.type_primary:after{
  background: white !important;
}

.color_primary .g-btn.type_primary:hover{
 color: #214f8a !important;
}

.g-btn.type_primary{
  text-transform:none !important;
}


.flexible {
	max-width:183px;
}

.open img, .enterprise img {
  height: 180px;
}

@media (min-width: 985px) {
	
	.flexible {
		padding: 13px 0;
	}
	.left_building{
		padding-top:105px;
	}
	.c_suite{
		padding-top:75px;
	}
	.sec_team{
		padding-top:55px;
	}
}

@media (max-width: 985px) {
	.sec_team{
		padding-top:15px;
	}
}

@media (min-width: 955px) and (max-width:984px) {
	.flexible {
		padding: 13px 0;
	}
}


@media (min-width: 599px) {
	.lg_logos {
 		 display: none;
}
}

@media (max-width: 600px) {
	.row_logos {
  		display: none;
}

	.lg_logos {
		width:100%;
		display:inline-block;
}
}